
"use strict";

let ObjectDetection = require('./ObjectDetection.js');
let ObjectWithCovariance = require('./ObjectWithCovariance.js');
let ObjectWithCovarianceArrayArray = require('./ObjectWithCovarianceArrayArray.js');
let ObjectWithCovarianceStamped = require('./ObjectWithCovarianceStamped.js');
let ObjectWithCovarianceArray = require('./ObjectWithCovarianceArray.js');
let ObjectStamped = require('./ObjectStamped.js');
let Object = require('./Object.js');

module.exports = {
  ObjectDetection: ObjectDetection,
  ObjectWithCovariance: ObjectWithCovariance,
  ObjectWithCovarianceArrayArray: ObjectWithCovarianceArrayArray,
  ObjectWithCovarianceStamped: ObjectWithCovarianceStamped,
  ObjectWithCovarianceArray: ObjectWithCovarianceArray,
  ObjectStamped: ObjectStamped,
  Object: Object,
};
